# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MovieAppKoanba' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MovieAppKoanba
  pod 'Alamofire'
  pod 'CocoaDebug'
  pod 'Kingfisher'
  pod 'SnapKit'
  pod 'RxSwift'
  pod 'RxCocoa'
  pod 'IQKeyboardManagerSwift'
  
  target 'MovieAppKoanbaTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MovieAppKoanbaUITests' do
    # Pods for testing
  end

end
